<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="r62 c. 1" xml:id="r62_1" facs="R62_1.jpg" />Al nome de <w n="r62_5" type="" ref="#4803" pos="s.m.">meser</w> Yhesus Cristo nostro Segnore.<lb />
               Fatta a dì 10 <w n="r62_4" type="calendario" ref="#559" pos="s.m.">aprile</w> 1399.<lb />
               A dì 8 dito <expan>a</expan>v<expan>e</expan>mo letera de <placeName n="r62_7" type="0" ref="#2728">Fiandola</placeName> e in dita una che in<lb />
               questa ve mando. <w n="r62_1" type="diritto economia politica" ref="#5421" pos="v.">Pagati</w> lo <w n="r62_2" type="" ref="#2651" pos="s.m./s.f.">fante</w> del s<expan>u</expan>o portagio che non li ò<lb />
               dato niente. E se per mi se pò fare chosa che ve sia in piacere<lb />
               sonto aparegiato, che Dio ve guarda.<lb />
               lo vostro <persName n="r62_8" type="0" ref="#7023">Symone da Cavagera</persName> ve saluta da <placeName n="r62_6" type="0" ref="#4860">Milano</placeName>.<lb />
               A <persName n="r62_10" type="0" ref="#3018">Francescho de Domenego</persName> e <persName n="r62_9" type="0" ref="#321">Andrea de Bonamano</persName>, in <placeName n="r62_3" type="0" ref="#3214">Gienova</placeName>.<lb />
               <w n="r62_1" type="diritto economia politica" ref="#5421" pos="v.">Pagati</w> el <w n="r62_2" type="" ref="#2651" pos="s.m./s.f.">fante</w> in tuto.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>